CVE-2017-7391

A Cross-Site Scripting (XSS) was discovered in ‘Magmi 0.7.22’. The vulnerability exists due to insufficient filtration of user-supplied data (prefix) passed to the ‘magmi-git-master/magmi/web/ajax_gettime.php’ URL. An attacker could execute arbitrary HTML and script code in a browser in the context of the vulnerable website.

Read More

CVE-2017-7388

A Cross-Site Scripting (XSS) was discovered in ‘wallacepos v1.4.1’. The vulnerability exists due to insufficient filtration of user-supplied data (token) passed to the ‘wallacepos-master/myaccount/resetpassword.php’ URL. An attacker could execute arbitrary HTML and script code in a browser in the context of the vulnerable website.

Read More

CVE-2017-7389

Multiple Cross-Site Scripting (XSS) were discovered in ‘openeclass Release_3.5.4’. The vulnerabilities exist due to insufficient filtration of user-supplied data (meeting_id, user) passed to the ‘openeclass-master/modules/tc/webconf/webconf.php’ URL. An attacker could execute arbitrary HTML and script code in a browser in the context of the vulnerable website.

Read More

CVE-2017-7390

A Cross-Site Scripting (XSS) was discovered in ‘SocialNetwork v1.2.1’. The vulnerability exists due to insufficient filtration of user-supplied data (mail) passed to the ‘SocialNetwork-andrea/app/template/pw_forgot.php’ URL. An attacker could execute arbitrary HTML and script code in a browser in the context of the vulnerable website.

Read More